Bug 69755 - texinfo.tex not included
texinfo.tex not included
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-07-24 19:13 EDT by Han-Wen Nienhuys
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-05 08:52:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Han-Wen Nienhuys 2002-07-24 19:13:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020605

Description of problem:
The texinfo package does not include texinfo.tex. It would be nice if I would
get the formatting capabilities for 4.1 when I install texinfo-4.1 -- instead,
some ancient version from the tetex tree is used.

Version-Release number of selected component (if applicable): 1
Comment 1 Han-Wen Nienhuys 2003-04-19 18:17:43 EDT
current rawhide (april 2003) comes tetex-2.0.2 (which has a texinfo.tex from
2003), a large improvement -- nevertheless, It Would Be Nice if the texinfo.tex
from the texinfo package would be selected by default.
Comment 2 Han-Wen Nienhuys 2005-04-05 08:44:43 EDT

any news on this issue? 

Comment 3 Tim Waugh 2005-04-05 08:52:32 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.